
/* fonts.css */

/* pt-sans-regular - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('fonts/pt-sans-v17-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/pt-sans-v17-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* pt-sans-italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('fonts/pt-sans-v17-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/pt-sans-v17-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* pt-sans-700 - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('fonts/pt-sans-v17-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/pt-sans-v17-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* pt-sans-700italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: local(''),
       url('fonts/pt-sans-v17-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/pt-sans-v17-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* https://icomoon.io/app/ */
@font-face {
  font-family: 'icomoon';
  src:
    url('fonts/icomoon.ttf?3ybza8') format('truetype'),
    url('fonts/icomoon.woff?3ybza8') format('woff'),
    url('fonts/icomoon.svg?3ybza8#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon-reload:before {
  content: "\e900";
}
.icon-instagram:before {
  content: "\1f310";
}
.icon-bin:before {
  content: "\e9ac";
}
.icon-cancel-circle:before {
  content: "\ea0d";
}
.icon-filter:before {
  content: "\ea5b";
}
.icon-search:before {
  content: "\e986";
}
.search_main button.submit:before {
  content: "\e986";
}



a.instagram,
.hamburger-filter a,
.metamodels_frontendclearall a,
.fe_filter .submit,
#selectionContainer button[data-text] span,
.search_main button.submit {
  display: block;
  position: relative;
  padding-right: 1.5em;
}
.hamburger-filter a,
.metamodels_frontendclearall a,
.fe_filter .submit > a {
  padding-right: 1.9em;
}
a.instagram::before,
.hamburger-filter a::before,
.metamodels_frontendclearall a::before,
.fe_filter .submit::before,
#selectionContainer button span:before,
.search_main button.submit:before {
	font-family: 'icomoon' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	right: .2em;
	top: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
  margin: auto;
	text-indent: 0;
	font-size: 1em;
}

a.instagram::before {
	content: "\1f310";
	text-indent: 0;
	font-size: 1.3em;
	inset: 0;
}
.fe_filter .submit::before,
.hamburger-filter a::before {
  content: "\ea5b";
  right: .4em;
}
#selectionContainer button span:before {
  content: "\ea0d";
  right: .2em;
}
.metamodels_frontendclearall a::before {
  content: "\e9ac";
  right: .4em;
}
.search_main button.submit::before {
	content: "\e986";
	inset: 0;
	color: var(--font-color-dimmed);
}
.search_main button.submit:is(:hover, :focus)::before {
	content: "\e986";
	inset: 0;
	color: var(--font-color-dark);
}

